<style type="text/css">

section#product-main-container div#product-main-matching-shipping-matching-carousel div, 
section#product-main-container div#product-main-matching-shipping-related-carousel div.product-output-container,
div.als-viewport-wrapper div.product-output-container {
	float: left;
	position: relative;
}

.product-output-canvas {
	left: 0;
	position: absolute;
	top: 0;
}

.product-output-design {
	position: absolute;
/*	border: 1px solid black;*/
}

.product-output-mini {
	position: absolute;
}

</style>
